<?php
/**
 * general config settings
 * ..
 *
 * PHP version 5.0
 *
 * @category	..
 * @package		..
 * @author 		anandaraj_088at09
 * @copyright	Copyright (c) 2010 {@link http://www.agriya.com Agriya Infoway}
 * @license		http://www.agriya.com Agriya Infoway Licence
 * @version		SVN: $Id: $
 * @since 		2010-06-23
 * @filesource
 **/
$CFG['admin']['index']['anova_module'] = 'answers';
//don't change it
// **ANOVA_INTEGRATION - TO BE UNCOMMENTED WHILE GIVING FOR INTEGRATION
//$CFG['admin']['module']['lite_version'] = false;

// include common config files
if($CFG['admin']['module']['lite_version'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_module_lite.inc.php');
	}
else
	{
 		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_module_pro.inc.php');
 	}

require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_tables.inc.php');
require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_ver.inc.php');
require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_index.inc.php');
require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_ans_photo.inc.php');
require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_answers.inc.php');
require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_general.inc.php');
require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_url.inc.php');
require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_rewards.inc.php');
require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_users_table.inc.php');
require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_rightbar.inc.php');
require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_users.inc.php');

if ($CFG['admin']['module']['audio'] OR $CFG['admin']['question']['external_audio'] OR $CFG['admin']['answer']['external_audio'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_ans_audio.inc.php');
	}
if ($CFG['admin']['module']['video'] OR $CFG['admin']['question']['external_video'] OR $CFG['admin']['answer']['external_video'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_ans_video.inc.php');
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_ans_video_player.inc.php');
	}
if ($CFG['admin']['module']['audio'] OR $CFG['admin']['module']['video']
		OR $CFG['admin']['question']['external_audio'] OR $CFG['admin']['answer']['external_audio']
		OR $CFG['admin']['question']['external_video'] OR $CFG['admin']['answer']['external_video'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_encoder.inc.php');
	}
if ($CFG['admin']['module']['forums'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_forums.inc.php');
	}
if ($CFG['admin']['module']['blog'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_blogs.inc.php');
	}
if ($CFG['admin']['module']['facebook'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_facebook.inc.php');
	}
if ($CFG['admin']['module']['debate'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_debates.inc.php');
	}
if ($CFG['admin']['module']['recaptcha'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_recaptcha.inc.php');
	}
if ($CFG['admin']['module']['payment'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_payment.inc.php');
	}
if ($CFG['admin']['module']['ning'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_ning.inc.php');
	}
if ($CFG['admin']['module']['openid'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_users_openid.inc.php');
	}
if ($CFG['admin']['module']['twitter'])
	{
		require_once($CFG['site']['project_path'].'common/configs/anova_configs/config_twitter.inc.php');
	}
//paging list array inclusion
require_once($CFG['site']['project_path'].'languages/'.$CFG['lang']['default'].'/'.$CFG['admin']['index']['anova_module'].'/paging_list_array.inc.php');
require_once($CFG['site']['project_path'].'languages/'.$CFG['lang']['default'].'/'.$CFG['admin']['index']['anova_module'].'/help.inc.php');
?>